/* =========================================================
基本の設定
========================================================= */
body{
	min-width: 320px;/* 最小サイズ */
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
	background:#FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #777777;
	font-size:13px;
	line-height:21px;
	font-family: Meiryo,メイリオ,Arial,"MS PGothic",Osaka,"ヒラギノ角ゴ Pro W3",sans-serif;
}
h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, th, td, img, form,iframe{
	margin: 0;
	padding: 0;
	border: none;
	font-size: 100%;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}
/* デフォルト状態のインライン要素をブロック要素に指定 */ 
article, aside, figure, figcaption, details, footer, header, hgroup, main, nav, section, summary{
	display:block;
	margin:0;
	padding:0;
}

/* === リンクカラー(通常) === */
a:link{text-decoration: underline;color: #666666;}
a:visited{text-decoration: underline;color: #666666;}
a:hover{text-decoration: none;color: #fd3d36;}
a:active{text-decoration: none;color:#fd3d36;}

/* 画像 */
img, video, object {
	max-width: 100%;
	height: auto;
	border: none;
	vertical-align: bottom;
	display: block;
}
/* 画像リンクのマウスオーバーに透かし */
a:hover img {
	-moz-opacity: 0.6;
	opacity: 0.6;
}
.smanone {/* PC表示・スマートフォン表示しない */
	display: none;
}
/* clearfix */
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clear {
	clear: both;
}
/* スマートフォンは表示しない */
.smanone {
	display: none;
}
#BaseArea{/* 共通レイアウト */
	padding:0px;
	margin:0px auto;
	width:100%;
	text-align: left;
}
